/*--
	Theme Name: theme50603
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
#menu-item-2040 ul {
  width: 15em;
}
#menu-item-2041 ul{
width: 13.43em;
}
.sf-menu > li > a{
padding: 35px 61px !important;
}
.icon-suitcase:before
{content: "\f0ea" !important;
}
/*.icon-star:before
{content: "\f087" !important;
}*/
.icon-globe:before
{
content: "\f007" !important;
}
.text
{
font-family:Helvetica !important;font-size:14px !important;color:#898989 !important;
}
.list.arrow-list > ul li a
{text-transform:capitalize !important;
font-weight:bold !important;
}
.text_no
{
font-family:Helvetica !important;font-size:14px !important;color:#fa6e00 !important;
font-weight:bold !important;
padding-right:5px;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
{
padding:7px 14px !important;
border:1px solid #fa6e00;
width:100% !important;
}

.cssli{
list-style-type: disc;
list-style-position: inside;
text-indent: -1em;
 padding-left: 45px;
}

.service-box:hover .icon {
transform: rotateY(180deg) !important;
-webkit-transform: rotateY(180deg) !important;
}

span .delimiter {
display: none !important;
}

/*#theme-my-login select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
width: 280px !important;
padding: 0px !important;
}*/

.cuar-menu-container {
display: none !important;
}

/** Text Color change for website **/

body {
color: #898989 !important;
}

.footer-widgets #menu-navigation li a {
color: #898989 !important;
}

.footer .textwidget ul li a {
color: #898989 !important;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
color: #898989 !important;
}

/** End of Text Color change for website **/

.list.arrow-list > ul li:before {
margin-right: 0px !important;
}

.tribe-events-venue-details address .adr span:nth-child(2) {
display: none !important;
}

.tribe-events-list h2.tribe-events-page-title {
display: none;
}

@media (max-width: 979px) and (min-width: 768px) {
.sf-menu ul {
width: 13em !important;
}
}

.tribe-bar-filters {
display: none;
}

.vcard span .street-address {
display: block !important;
}

.vcard span {
display: inline !important;
}

.tribe-events-event-meta address.tribe-events-address {
display: block !important;
}

.tribe-events-address .adr .delimeter:first-child {
display: none !important;
}

.tribe-events-ical {
display: none !important;
}

/*update color green to orange*/
.ie8 .sf-menu > li > a { padding:30px 46px !important; }
.ie8 .service-box:hover .title a { color:#fff; }
.ie8 .service-box:hover .title a:hover { color:#31353d; }
.ie8 .service-box:hover .sub-title { color:#fff; }
.ie8 .service-box:hover .service-box_txt { color:#31353d; }
.ie8 .service-box:hover .icon {
	background:#fa6e00 !important;
}
.btn.btn-primary:before {
	background:#fa6e00 !important;
}
.header .search-form input[type="submit"]:hover {
	background:#fa6e00 !important;
}
.sf-menu ul ul {
	background:#fa6e00 !important;
}
.sf-menu > li > a:after {
	background:#fa6e00 !important;
}
.sf-menu > li > a:hover:after, .sf-menu > li.sfHover> a:after, .sf-menu > li.current-menu-item > a:after, .sf-menu > li.current_page_item > a:after {
	background:#fa6e00 !important;
}
.service-box:before {
	background-color:#fa6e00 !important;
}
.service-box .icon {
	background-color:#fa6e00 !important;
}
.service-box h5 {
	color:#fa6e00 !important;
}
.hero-unit .btn-align .btn.btn-primary:after {
	background:#fa6e00 !important;
}
.footer .textwidget ul li a:hover {
	color:#fa6e00 !important;
}
.footer-text a strong {
	color:#fa6e00 !important;
}
.footer-widgets .memberslist ul li a:hover {
	color:#fa6e00 !important;
}
.footer-widgets #menu-navigation li a:hover, .footer-widgets #menu-navigation li.current-menu-item {
	color:#fa6e00 !important;
}
.footer-widgets #menu-navigation li.current-menu-item a { 
    color:#fa6e00 !important;
}
nav.footer-nav ul li a:hover {
	color:#fa6e00 !important;
}
nav.footer-nav ul li.current-menu-item a {
	color:#fa6e00 !important;
}
.post_meta div[class^="post_"] a:hover {
	color:#fa6e00 !important;
}
post_meta .post_author a:hover { color:#fa6e00 !important; }
.post_meta i {
	color:#fa6e00 !important;
}
.post_meta .post_dislike a i, .post_meta .post_like a i {
	color:#8dbf41 !important;
}
.post-author_h a:hover {
	color:##fa6e00 !important;
}
.post-author_link p a:hover {
	color:#fa6e00 !important;
}
.post-author_link a:hover {
	color:#fa6e00 !important;
}
.related-posts_item {
	color:#fa6e00 !important;
}
.related-posts_item a { color:#fa6e00 !important; }
.reply a:before {
	background:#fa6e00 !important;
}
input[type="submit"].btn-primary:hover, input[type="reset"].btn-primary:hover {
	background:#fa6e00 !important;
}
.post_content h3 { color:#fa6e00 !important; }
.post_wrapper .post-title a:hover {
	color:#fa6e00 !important;
}
.title-header {
	color:#fa6e00 !important;
}
.breadcrumb__t li.active { color:#fa6e00 !important; }
.breadcrumb__t li a:hover {
	color:#fa6e00 !important;
}
.widget h3 {
	color:#fa6e00 !important;
}
.widget ul li a:hover {
	color:#fa6e00 !important;
}
.widget .post-list_h a {
	color:#fa6e00 !important;
}
.widget .post-list .link:before, .widget .post-list .btn.btn-primary:before {
	background:#fa6e00 !important;
}
.widget .comments-custom_txt a:hover {
	color:#fa6e00 !important;
}
.widget .flex-direction-nav .flex-prev {
	color:#fa6e00 !important;
}
.widget .flex-direction-nav .flex-next {
	color:#fa6e00 !important;
}

.widget #wp-calendar td#today {
	background-color:#fa6e00 !important;
}
.widget #wp-calendar caption {

	color:#fa6e00 !important;

}
.widget #wp-calendar thead th {
	color:#fa6e00 !important;
}
.locations:before, .phones:before {
	color:#fa6e00 !important;
}
.social_li .social_ico:before {

	color:#fa6e00 !important;
}
.clients h5 a:hover {
	color:#fa6e00 !important;
}
.dropcap {
	background:#fa6e00 !important;
}
.dropcap:before {
	border-color:transparent transparent transparent #fa6e00 !important;
}
.team li h5 a:hover {
	color:#fa6e00 !important;
}
.recent-posts_li h5 {
	color:#fa6e00 !important;
}
.recent-posts_li .meta {
	background:#fa6e00 !important;
}
.recent-posts_li .meta:before {
	border-color:transparent transparent transparent #fa6e00 !important;
}
.mini-post-meta .post_author a:hover {
	color:#fa6e00 !important;
}
.list.arrow-list > ul li a:hover {
	color:#fa6e00 !important;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a {
	color:#fdd1ae !important;
}
.list.arrow-list > ul li:before {
	background:url(/wp-content/uploads/2015/05/arrow2.png) left top no-repeat !important;
}
 .tribe-events-event-cost , .tribe-events-read-more
{
display:none;
}
.tribe-events-list-event-title a:hover
{
color:#fa6e00 !important;
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
{
width : 90% !important;
}
 
}
body
{
font-family: Helvetica !important;
}

.cuar-single-post-footer {
display: none;
}

.single-cuar_private_page .post_meta, .single-cuar_private_page .share-buttons, .single-cuar_private_page .post-author, .nocomments {
display: none;
}
.nav .sf-menu li li > a:hover, .nav .sf-menu li li.sfHover > a, .nav .sf-menu li li.current-menu-item > a, .nav .sf-menu li li.current_page_item > a {
	color: rgb(250, 110, 0) !important;
	background: transparent !important;
	transition: all 0.3s ease !important;
}

.sf-menu ul {
    width: 99% !important;
}

.cuar-toolbar, .cuar-single-post-header {
  display: none !important;
}

.post_content .cuar-single-entry h3 {
  color: #fa6e00 !important;
}
#theme-my-login input[type="text"], #theme-my-login input[type="password"] {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}